Bug 240079 - Bulgarian translation of libvirt is not included
Summary: Bulgarian translation of libvirt is not included
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 23:08 UTC by Doncho Gunchev
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 21:46:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doncho Gunchev 2007-05-14 23:08:42 UTC
Description of problem:
libvirt (like virt-manager) is fully translated to Bulgarian, but the
translation is not currently present.

Version-Release number of selected component (if applicable):
libvirt-0.2.2-3.fc7

How reproducible:
Always

Additional info:
Reference - bug #238369

Comment 1 Daniel Veillard 2007-05-29 09:26:34 UTC
The latest version of libvirt didn't update the set of .po files,
I will do this in the next release, this will probably come as
an update to Fedora 7,

Daniel

Comment 2 Daniel Veillard 2007-06-11 21:46:25 UTC
Your bg.po is included in libvirt-0.2.3 , which has been pushed to 
FC6 and F7 testing updates.

Daniel

Comment 3 Doncho Gunchev 2007-06-13 10:20:45 UTC
Thank you.

Comment 4 Daniel Veillard 2007-06-13 10:35:43 UTC
and thank you for doing the localization !

Daniel


Note You need to log in before you can comment on or make changes to this bug.